{
  "name": "ExamenMongo",
  "private": true,
  "scripts": {
    "start": "meteor run"
  },
  "dependencies": {
    "angular": "^1.6.4",
    "angular-meteor": "^1.3.12",
    "babel-runtime": "^6.23.0",
    "meteor-node-stubs": "~0.2.4"
  }
}
